builddir = /build
pkgbuild_sha256sum = cf870b8c9c316b91367988fa098b354f98e8ca5a62c8edcce9ba1d208afabcc4
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
